#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 hspec-contrib
version:              0.5.2
visibility:           public
id:                   hspec-contrib-0.5.2-6mg3HnYW7szZVwkeO9kUs
key:                  hspec-contrib-0.5.2-6mg3HnYW7szZVwkeO9kUs
license:              MIT
copyright:
    (c) 2011-2023 Simon Hengel,
    (c) 2014 Junji Hashimoto

maintainer:           Simon Hengel <sol@typeful.net>
stability:            experimental
homepage:             https://hspec.github.io/
synopsis:             Contributed functionality for Hspec
description:          Contributed functionality for Hspec
category:             Testing
abi:                  2bc2cec676e203b14d763dcbcd61c5ac
exposed:              True
exposed-modules:
    Test.Hspec.Contrib.HUnit Test.Hspec.Contrib.Mocks.V1
    Test.Hspec.Contrib.Retry

hidden-modules:       Paths_hspec_contrib
import-dirs:          /usr/lib/ghc-9.4.8/site-local/hspec-contrib-0.5.2
library-dirs:         /usr/lib/ghc-9.4.8/site-local/hspec-contrib-0.5.2
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/hspec-contrib-0.5.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hspec-contrib
hs-libraries:         HShspec-contrib-0.5.2-6mg3HnYW7szZVwkeO9kUs
depends:
    HUnit-1.6.2.0-DucYFi7W996LJfea0vxExR base-4.17.2.1
    call-stack-0.4.0-DB4dQQkTPQ5DiL3lPhgRb2
    hspec-core-2.10.9-HKagkkBx3MMFmXoOWL8KRN

haddock-interfaces:
    /usr/share/doc/haskell-hspec-contrib/html/hspec-contrib.haddock

haddock-html:         /usr/share/doc/haskell-hspec-contrib/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

